.navlist_base
{
  position: relative;
}

.navlist_base table tr:nth-child(even) td
{
  background-color: #f1f1f1
}

.loadoverlay
{
  display: none;
  position: absolute;
  top:0px;
  left:0px;
  width:100%;
  height:100%;
  background-color: rgba(0,0,0,0.5);
}

.navlist_pagination
{
  text-align: center;
}

.table_pagination_pagnav
{
  list-style-type: none;
  display: inline-block;
}

.table_pagination_pagesize select,.table_pagination_pagesize select option

{
  padding:10px;
}

.table_pagination_pagnav li:hover
{
  background-color: #f1f1f1;
}

.table_pagination_pagnav li
{
  display: inline-block;
  padding:10px;
  cursor: pointer;
}

.table_pagination_pagnav li.current
{
  font-size:20px;
  background-color: #e0e0e0;
}

.table_pagination_pagnav li.nav
{
  font-size:34px;
}


.navlist_quickfilter button
{
  padding: 2px 6px;
  border: none;
  border-radius: 2px;
  text-shadow: none;
  font-size: 13px;
  line-height: 15px;
  font-weight: 400;
  display: inline-block;
  background: #2196f3;
  color: #fff;
  padding:10px;
  cursor: pointer;
  margin-bottom: 3px;
}

.filterlabel
{
  padding: 6px 12px !important;
  background-color: #ffe082 !important;
  color: #666 !important;
  margin-bottom: 20px;
}

.listnavhelper
{
  background-color: rgba(256,256,256,0.8);
  background-image: url(/app/gui/img/poi.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 400px;
  position: fixed;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 9999;
}



.panda-navlist-table
{
  width:100%;
  box-sizing: border-box;
  margin-top:40px;
}



.panda-navlist-table tfoot th,.panda-navlist-table thead tr:first-child th
{
  background-color:#666;
  color: #fff;
  font-size: 12px;
  padding:6px;
  font-weight: normal;
  border-right:1px solid #e0e0e0;
}

.addItem
{
  text-align: right;
}


.panda-navlist-table thead tr:last-child th
{
  border-top:1px solid #e0e0e0;
  border-bottom:1px solid #e0e0e0;
  padding-top:4px;
  padding-bottom:4px;
}

.panda-navlist-table tbody tr td
{
  padding: 12px 6px;
}



.input_filter
{
  padding: 4px 6px !important;
  color: #666 !important;
  border: 1px solid #f1f1f1;
  width:calc(100% - 40px);
  font-size: 12px;
  font-weight: normal;
}

.material-icons.sort_up,.material-icons.sort_down
{
  cursor: pointer;
}


.material-icons.sort_up
{
  display: none;
}


.listnavhelper
{
  background-color: rgba(256,256,256,0.8);
  background-image: url(/gui/app/img/poi.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 400px;
  position: fixed;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 9999;
}

.navlistcontainer
{
  padding-bottom:200px;
}

.input-group
{
  box-sizing: border-box;
  width: 100%;
}

.form-group
{
  margin-bottom: 45px;
}

fieldset .form-group {
  margin-bottom: 25px;
}

.panda-submit-button
{
  margin-left: auto;
  display: block;
}
